import matplotlib.pyplot as plt
import pandas as pd 
labels = ['common', 'age', 'tumor', 'histological', 'stage', 'status']
nums = [10000, 10, 5, 2]

for label in labels:
        df = pd.read_csv(f'../Results/PPI/{label}.tsv', header=0, sep='\t')
        df = df['#node1'].value_counts()
        df.to_csv(f"../Results/PPI/node_freq/{label}.csv")
        